How to install libpixelmed-java on Debian 9 (Stretch)